/* =============================================================
   GENERAL STYLES
 ============================================================ */body {
font-family: 'Open Sans', Tahoma, Arial, sans-serif;line-height:28px;/*font-size:90%*/}
h2 {
color: #a64646;
margin-top: .5em;/*color:#31708f
color:#A64646*/}

h3 {
color: #a64646;font-size: 1.5em;
margin-top: .5em
}/*h3 {
margin-top: .5em;
color: #0078d7}*//**/
h4 {
color:#000;font-size:1.2em;}
th {
font-size: 120%;background-color: #eeeeee;
color: #272727;
padding:0;background-image: url(../img/button_bg.gif);padding-bottom: 4px;padding-left: 4px;padding-right: 4px;}td {
font-size: 120%;}

p {
font-size: 120%;margin:0 0 1.0em}
hr{background:#000}
.set-radius-zero {
border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}

u { 
text-decoration: underline;}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
.content-wrapper {
margin-top: 20px;min-height:200px;padding-bottom:90px;}.header-line {
font-weight:900;padding-bottom:25px;border-bottom:1px solid #eeeeee;text-transform:uppercase;}.pad-botm {
padding-bottom:30px;}.pagination {
float: right;display: inline;box-sizing: border-box;border-radius:5px;line-height: 28px;font-size: 14px;color: #333;border-color:#fff;}.pagination ul {
white-space: nowrap;border: 4px #ccc ;border-color:#ccc;}.pagination li {
display: inline;box-sizing: border-box;border-color:#ccc;}/* =============================================================
   NAVBAR & MENU STYLES
 ============================================================ */.left-div {
float: left;padding: 20px;}.right-div {
float: right;padding: 20px;}centre-div {
margin: auto;width: 50%;border: 3px solid green;padding: 10px;}/*
#search {

    margin-top: 5px;
    margin-bottom: 5px;

}*/#search {
margin-top: 20px;margin-bottom: 5px;margin-left:5px;height: 32px;float: right;background: url(../img/search_bg.png) no-repeat left;z-index: 1;}#search .inputbox {
border: none;color: #000;width: 140px;font-size: 100%;margin-right: 30px;margin-left: 10px;margin-top: 0em;}#search .inputbox:hover, #search .inputbox:focus {
background: #ccc;}

.searchForm {
width:100%;
max-width:850px;
margin: auto;position: relative;}.button {
padding: 3px 5px 3px 5px;border: 1px #ccc solid;color: #fff;font-size: 14px;line-height: 1.5;border-radius: 3px;background-color:#06c;border-color: #ccc;/*background: url(../img/button_bg.gif) 	  repeat-x;*/}.btn {
display: inline-block;margin-bottom: 0;padding: 3px 5px 3px 5px;/*border: 1px solid #ccc;*/font-size: 14px;text-align: center;line-height: 1.5;border-radius: 3px;text-decoration: none;font-weight: bold;}.btn_success {
color: #fff;background-color: #449d44;border-color: #398439;}.btn_danger {
color: #fff;background-color: #e11b00;border-color: #e11b00;}.btn_warning {
color: #fff;background-color: #ff6600;border-color: #ff6600;}.btn_info {
color: #fff;background-color: #8b8b8b;border-color: #ccc;}.btn-primary {
color: #fff;/*background-color: #428bca;*/
background-color:#06c;border-color: #357ebd;}#search .button {
margin-left: 20px;}#search .label {
font-size: 14px;}.menu-top {
margin:0;margin-top: 3em;color:#000;text-decoration:none;font-weight:500;padding: 5px 5px 5px 5px;font-size: 14px;/* text-transform:uppercase;*/
   background-color:#f3d7af;}.menu-top a {
color:#000;text-decoration:none;font-weight:500;/*padding: 25px 15px 25px 15px;*/
    padding: 5px 5px 5px 5px;/* text-transform:uppercase;*/}.menu-section {
background-color:#ffcecb;border-bottom:2px solid #bd4741;border-top:1px solid #bd4741;width:100%;height:50px;line-height: 28px;}ul.dropdown {
min-height: 40px;margin-top: 7px;margin-bottom: 0px;/* float: right;*/
	right: 0;left: auto;font-size:14px;text-transform: uppercase;background-color:#ffcecb;color: #992620;}ul.dropdown li {
padding: 7px 10px;/*border-color: #f7f7f7 ;*/
border-color: #f3d7af ;background-color:#fececb;color: #992620;width:158px;}ul.dropdown ul li {
background-color:#FFF;text-align: left;list-style: none;line-height: 28px;right: 0;left: auto;text-transform: capitalize;/*border: 1px solid rgba(0, 0, 0, .10);box-shadow: 0 4px 12px rgba(0, 0, 0, .175);*/}.menu-top-active {
background-color:#eeeeee;}.navbar-inverse {
background-color: #FFF;border-color: rgba(155, 153, 153, 0.23);}.navbar {
min-height: 70px;margin-bottom: 0px;padding: 7px 10px;background: #e47670;}.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color:transparent;}.navbar-toggle {
background-color: black;border: 1px solid black;}/* =============================================================
   HOME STYLES
 ============================================================ */.redtext {
color: #fb423f;
font-weight: bolder;}.whitetext {
color:#fff}.alert-success {
color: #3c763d;border-color: #d6e9c6;}.alert-info {
color: #31708f;border-color: #bce8f1;
}.alert-warning {
color: #8a6d3b;border-color: #faebcc;}.alert-danger {
color: #a94442;background-color: #f2dede;border-color: #ebccd1;}.alert-danger-box {
color: #fff;background-color: #fb423f;border-color: #e11b00;font-size:16px;padding-left:10px;font-weight: bold;}.alert-success-box {
color: #fff;background-color: #009900;font-size:16px;font-weight: bold;padding-left:10px}.input-form-box {
background-color: #f0f8fc;border: 1px #bce8f1 solid;font-size:14px;/*font-weight: bold;*/margin:5px;padding:5px;}/* Overwrite background alert colours by placing box here */.box {
background-color: inherit;border: solid;text-align: center;margin:15px;padding: 10px;}.alert-black {
color: #111;background-color: inherit;border-color: #fff;}.squash td {
padding: 4px 4px 4px 4px}.panel-heading {
/*color: #333;*/
color: #a94442;background-color: #f5f5f5;border-color: #ddd;padding: 10px 15px;border-bottom: 1px solid transparent;border-top-left-radius: 3px;border-top-right-radius: 3px;text-align: center;}.panel-body {
padding: 15px;}.report_heading {
background: #fff;font-size: 1.5em;line-height: 1;margin-bottom: 1em;color: #0078d7}/* override blueprint stripey layout. WARNING will override for ALL tablestbody tr:nth-child(2n) td {
background:#fff;}*//*
   FOOTER SECTION STYLES
 ============================================================ */#footer-section {
padding:25px 50px 25px 50px;color:#000;font-size:13px;background-color: #f7f7f7;text-align:right;border-top:5px solid #e47670;}#footer-section a, #footer-section a:hover {
color:#000;}/*
   PAGINATION
   ========================================================= */#keyword {
border: #CCC 1px solid;border-radius: 4px;padding: 7px;background:url("demo-search-icon.png") no-repeat center right 7px;}.btn-page {
margin-right:10px;padding:5px 10px;border: #CCC 1px solid;background:#FFF;border-radius:4px;cursor:pointer;}.btn-page:hover {
background:#F0F0F0;}.btn-page.current {
background:#F0F0F0;}

img.barcode {/*border:1px solid #ccc;*//*padding: 20px 10px;*/
border-radius:5px;width:120px}

.letter_hdg td {font-weight:100;font-size: 135%;margin-bottom:.5em;}

